Python 3.9 is now generally available.

google.appengine.ext.ndb.UnprojectedPropertyError

Raised when getting a property value that's not in the projection.

Inherits From: Error, expected_type